> For the complete documentation index, see [llms.txt](https://docs.cipp.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cipp.app/user-documentation/endpoint/applications/list/add-application/add-winget-app.md).

# Add Store App

You can add an application deployment utilizing the Microsoft Store by executing this wizard.

{% stepper %}
{% step %}

#### Select Tenant(s)

{% endstep %}

{% step %}

#### Search Packages

Enter a search term into the box and click `Search`
{% endstep %}

{% step %}

#### Select Desired Package

The Select Package dropdown will populate with matching applications.
{% endstep %}

{% step %}

#### (Alternative) Enter Package Manually

Enter the WinGet Package Identifier, Application Name, and Description
{% endstep %}

{% step %}

#### (Optional) Mark for Uninstallation

You can also use the wizard to remove the application
{% endstep %}

{% step %}

#### Select Assignment Option

Choose who to target assignment of the application installation or removal.
{% endstep %}

{% step %}

#### Submit

{% endstep %}
{% endstepper %}

***

## Feature Requests / Ideas

We value your feedback and ideas. Please raise any [feature requests](https://github.com/CyberDrain/CIPP/issues/new?template=feature.yml) on GitHub.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.cipp.app/user-documentation/endpoint/applications/list/add-application/add-winget-app.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
